article {
  background: url(../images/index_bg.png) no-repeat center bottom;
}
article .content {
  padding-bottom: 60px;
}
article .content .vd_box {
  display: flex;
  justify-content: space-between;
  width: 1155px;
  margin: 27px auto 0;
}
article .content .vd_box p {
  position: relative;
  color: #3c728a;
  font-size: 18px;
  margin-top: 8px;
  font-weight: bold;
  text-align: center;
}
article .content .vd_box p::before {
  position: absolute;
  top: 50%;
  left: 140px;
  content: "";
  display: block;
  width: 74px;
  height: 3px;
  transform: translateY(-50%);
  background-color: #7bb094;
}
article .content .vd_box p::after {
  position: absolute;
  top: 50%;
  right: 140px;
  content: "";
  display: block;
  width: 74px;
  height: 3px;
  transform: translateY(-50%);
  background-color: #7bb094;
}
article .content .txt {
  width: 1155px;
  margin: 0 auto;
}
article .content .txt p {
  color: #3c728a;
  font-size: 15px;
  line-height: 36px;
  text-indent: 30px;
  margin-top: 40px;
}
